---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: uefi
image_key: 3.22.2-x86_64-uefi-tiny-vm-generic
name: alpine-3.22.2-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T21:30:50.449040'
uploaded: '2025-10-08T21:33:35.022333'
signed: '2025-10-08T23:21:45.495447'
released: '2025-10-08T23:21:53.502605'
artifacts:
metadata_updated: '2025-10-08T23:21:53.503540'
